<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\{Group,Product};

class SearchController extends Controller
{
	public function __construct()
	{
		$this->middleware('auth');
	}

	/**
	 * Show the application dashboard.
	 *
	 * @return \Illuminate\Http\Response
	 */
	public function search(Request $request)
	{
		$result = [];

		return json_encode($result);
	}
}